---
title: "Samenvatting a"
date: 2020-01-27T23:11:13Z
tags: ["NL", "loonbelasting"]
summary: "Samenvatting van de Wet a."
---
Na afkondiging Beschikking van de Minister van Financiën van 24 juli 2016, Staatbesluit van 7 september 2016 en Staatsbesluit van 15 december 2016

Loonbelasting wordt ingehouden op het inkomen uit dienstbetrekking door een inhoudingsplichtige (meestal de werkgever).

De Wet Loonbelasting bepaalt wie loonbelasting dient in te houden. De loonbelasting is de eindheffing voor degenen die slechts één dienstbetrekking hebben en ook geen andere bronnen van inkomen hebben. Anders is de loonbelasting een voorheffing op de inkomstenbelasting.

De loonbelasting aangifte moet worden ingediend op de zevende werkdag van de maand volgend op die waarin de loonperiode is geëindigd. De betaling van de verschuldigde loonbelasting dient gelijktijdig te geschieden op de dag dat de loonbelasting aangifte wordt ingediend.

In geval van niet-naleving van de loonheffing en/ of betalingsverplichtingen, kan de Inspecteur een aanvullende belastingaanslag opleggen met een boete die varieert tussen 10% en 100% van de verschuldigde belastingen.

Op grond van de Wet Loonbelasting wordt de belasting geheven over het zuiver loon (= loon verminderd met de aftrekbare kosten). De wet bepaalt dat loon al hetgeen is, onder welke naam en in welke vorm ook, uit een dienstbetrekking of _een vroegere dienstbetrekking_ wordt genoten. Het gevolg hiervan is dat ieder voordeel dat de werknemer geniet uit de werkgevers-werknemers relatie in beginsel is belast. “In beginsel” omdat de wetgever erin heeft voorzien om bepaalde aanspraken en vergoedingen niet tot het loon te rekenen. Loon in natura wordt ook gezien als loon uit dienstbetrekking.

De Aftrekbare kosten zijn gesteld op 4% van het loon met een maximum van SRD 1.200,- per jaar.

Tot het loon behoren niet:

Onkostenvergoedingen, indien de inhoudingsplichtige overtuigend kan aantonen dat en in hoeverre deze betrekking hebben op noodzakelijke, rechtstreeks uit het vervullen van de dienstbetrekking voortvloeiende kosten.

Daarnaast behoren niet tot het loon:

*   Aanspraken die berusten op een pensioenregeling
*   Aanspraken ingevolge de Surinaamse Ongevallenregeling
*   Uitkeringen en verstrekkingen ingevolge een aanspraak die tot het loon behoort
*   Bedragen welke worden ingehouden wegens verplichte bijdrage ingevolge een pensioenregeling
*   De waarde van het vervoer betreffende het in de regel dagelijks reizen van de werknemer tussen zijn woning of verblijfplaats en de plaats van zijn werkzaamheden, voor zover het vervoer door of vanwege de werkgever plaatsvindt
*   Uitkeringen aan kinderbijslag tot een bedrag van SRD 50,- per kind per maand tot een maximum van SRD 200,- (4 kinderen) per maand
*   Vakantie uitkeringen tot, per jaar, het bedrag van het loon over een maand met een maximum van SRD 4.000,-
*   Gratificaties of bonussen tot het bedrag gelijk aan het loon over een maand, met een maximum van SRD 4.000,-
*   Aanspraken op uitkeringen wegens overlijden of invaliditeit ten gevolge van een ongeval
*   Aanspraken op periodieke uitkeringen ter vervanging van gederfd of te derven loon
*   Uitkeringen en verstrekkingen tot dekking van op de werknemer drukkende kosten ter zake van bevalling, ziekte en invaliditeit
*   Uitkeringen en verstrekkingen ter zake van overlijden
*   Verstrekkingen in de vorm van door de werkgever, ten behoeve van de werknemer verzorgde opleidingen
*   Uitkeringen en verstrekkingen tot vergoeding van door de werknemer in verband met zijn dienstbetrekking geleden schade aan of verlies van zijn goederen
*   Aanspraken op jubileum uitkeringen
*   Een pensioenuitkering, tot twee maal het AOV bedrag per jaar. Vanaf 1 november 2020: SRD 750,- maal 2 is SRD 1.500,-. Voor het jaar 2020: SRD 13.500,-.
*   Koerscompensatie met een maximum van SRD 100,- per maand. November 2020 en december 2020: maximum verhoogd met een extra SRD 300,- per maand ingeval het loon niet meer dan SRD 12.500,- per maand bedraagt. De werkgever dient een extra koerscompensatie te verstrekken aan de werknemer. De extra vrijstelling mag niet gebruikt worden om het bestaande belastbare loon belastingvrij uit te keren.
*   Jubileumuitkeringen (met verschillende maxima):

<figure class="wp-block-table">

<table>

<tbody>

<tr>

<td>Dienst jubileum</td>

<td>Vrijstelling</td>

</tr>

<tr>

<td> </td>

<td> </td>

</tr>

<tr>

<td>10 jaar</td>

<td>een kwart van het loon over een maand</td>

</tr>

<tr>

<td>15 jaar</td>

<td>de helft van het loon over een maand</td>

</tr>

<tr>

<td>20 jaar</td>

<td>Drie-vierde deel van het loon over een maand</td>

</tr>

<tr>

<td>25 jaar</td>

<td>het loon over een maand</td>

</tr>

<tr>

<td>30 jaar</td>

<td>anderhalf maal het loon over een maand</td>

</tr>

<tr>

<td>35 jaar</td>

<td>tweemaal het loon over een maand</td>

</tr>

<tr>

<td>40 jaar</td>

<td>driemaal het loon over een maand</td>

</tr>

</tbody>

</table>

</figure>

Op grond van de Wet loonbelasting worden de volgende verstrekkingen, zijnde loon in natura als volgt gewaardeerd:

<figure class="wp-block-table">

<table>

<tbody>

<tr>

<td>een door de werkgever ter beschikking gestelde auto</td>

<td>Tenminste 2% van de cataloguswaarde per jaar</td>

</tr>

<tr>

<td>Vrije genot van een woning</td>

<td>7<sup>1</sup>/<sub>2</sub>% van het in geld genoten loon per jaar</td>

</tr>

<tr>

<td>Geheel of gedeeltelijke vrije geneeskundige behandeling</td>

<td>3% van het in geld genoten loon per jaar met een maximum van SRD 200,-</td>

</tr>

<tr>

<td>Vrije kost en inwoning</td>

<td>SRD 10,- per dag</td>

</tr>

<tr>

<td>Vrije inwoning</td>

<td>SRD 5,- per dag</td>

</tr>

<tr>

<td>Warme maaltijd</td>

<td>SRD 5,-</td>

</tr>

<tr>

<td>Broodmaaltijd</td>

<td>SRD 1,50</td>

</tr>

<tr>

<td>Vrij gas, licht en water</td>

<td>Het bedrag dat de werknemer anders terzake in rekening zou moeten worden gebracht</td>

</tr>

</tbody>

</table>

</figure>

## **Tarieven in de Wet loonbelasting:**

**_Belastingvrije som per jaar: SRD 2.646,-_**

**_Belastingvrije som per maand: SRD 220,50_**

**_Tabel 1 Normaal tarief_**

<figure class="wp-block-table">

<table>

<tbody>

<tr>

<td>**SRD per jaar**</td>

<td>**tarief**</td>

</tr>

<tr>

<td>Tot en met 11.356,80</td>

<td>  8 %</td>

</tr>

<tr>

<td>Boven 11.356,80 tot en met 19.273,80</td>

<td>18 %</td>

</tr>

<tr>

<td>Boven 19.273,80 tot en met 30.193,80</td>

<td>28 %</td>

</tr>

<tr>

<td>Boven 30.193,80</td>

<td>38 %</td>

</tr>

</tbody>

</table>

</figure>

**Heffingskorting op het normaal tarief voor het jaar 2019: SRD 1.500**

**Heffingskorting op het normaal tarief voor het jaar 2020: SRD 6.500**

**_Tabel 2 Normaal tarief_**

<figure class="wp-block-table">

<table>

<tbody>

<tr>

<td>**SRD per maand**</td>

<td>**tarief**</td>

</tr>

<tr>

<td>Tot en met 946,40    </td>

<td>  8 %</td>

</tr>

<tr>

<td>Boven 946,40 tot en met 1.606,15</td>

<td>18 %</td>

</tr>

<tr>

<td>Boven 1.606,15 tot en met 2.516,15</td>

<td>28 %</td>

</tr>

<tr>

<td>Boven 2.516,15</td>

<td>38 %</td>

</tr>

</tbody>

</table>

</figure>

**Heffingskorting op het normaal tarief per maand: SRD 125**

**Heffingskorting op het normaal tarief voor mei 2020 tot en met december 2020: SRD 750**

**_Tabel 3 Uitkering ineens[**[1]**](#_ftn1)_**

<figure class="wp-block-table">

<table>

<tbody>

<tr>

<td>SRD per uitkering</td>

<td>**tarief**</td>

</tr>

<tr>

<td>Tot en met 11.356,80</td>

<td>  5 %</td>

</tr>

<tr>

<td>Boven 11.356,80 tot en met 19.273,80</td>

<td>15 %</td>

</tr>

<tr>

<td>Boven 19.273,80 tot en met 30.193,80</td>

<td>25 %</td>

</tr>

<tr>

<td>Boven 30.193,80</td>

<td>35 %</td>

</tr>

</tbody>

</table>

</figure>

**_Tabel 4 Overwerk_**

<figure class="wp-block-table">

<table>

<tbody>

<tr>

<td>SRD per maand</td>

<td>tarief</td>

</tr>

<tr>

<td>Tot en met 500,-</td>

<td>  5 %</td>

</tr>

<tr>

<td>Boven 500,- tot en met 1.100,-</td>

<td>15 %</td>

</tr>

<tr>

<td>Boven 1.100,-</td>

<td>25 %</td>

</tr>

</tbody>

</table>

</figure>

* * *

[[1]](#_ftnref1) Voor de toepassing van dit tarief dient er een verzoek bij de Inspecteur te worden ingediend.