---
title: "Fiscale maatregelen van het Ministerie van Financiën in het kader van COVID-19" 
date: 2020-01-26T23:11:13Z
summary: "Veel gestelde vragen (FAQ) over de (versoepelde) fiscale maatregelen van het Ministerie van Financiën in het kader van COVID-19"
image : https://via.placeholder.com/150
---

**LOONBELASTING EN INKOMSTENBELASTING**

**Heffingskorting**

**Kan SRD 750 aan heffingskorting worden toegepast in de maanden mei 2020 tot en met december 2020?**

Ja, dat kan.

De Minister van Financiën heeft d.d. 20 mei 2020 (Sec.no. 258/20/Min.) medegedeeld dat in het kader van te treffen COVID-19 crisismaatregelen, de regering heeft besloten om vooruitlopend op de publicatie van het Staatsbesluit, de heffingskorting aan te passen van SRD 125 (eenhonderdvijfentwintig Surinaamse Dollar) naar SRD 750 (zevenhonderdenvijftig Surinaamse Dollar). Deze maatregel zal gelden voor de duur van maximaal 6 (zes) maanden met ingangsdatum 1 mei 2020. De Minister van Financiën heeft tevens aangegeven dat er een maandelijks evaluatie zal plaatsvinden.

Vervolgens heeft de Minister van Financiën en Planning op 18 september 2020 en 17 november 2020 in de Nationale Assemblee medegedeeld dat de regering in het kader van te treffen sociale maatregelen, heeft besloten om vooruitlopend op de publicatie van het Staatsbesluit, de heffingskorting aan te passen van SRD 125 (eenhonderd vijfentwintig Surinaamse Dollar) naar SRD 750 (zevenhonderdenvijftig Surinaamse Dollar). Deze maatregel zal gelden tot het moment van de invoering van de Wet Belasting over de Toegevoegde Waarde (BTW).

**INKOMSTENBELASTING**

  **Voorlopige aangifte inkomstenbelasting 2020**

1. **Wat is de uiterlijke indieningsdatum voor de voorlopige aangifte inkomstenbelasting 2020?**

De uiterlijke indieningsdatum voor de voorlopige aangifte inkomstenbelasting 2020 voor  zowel lichamen als natuurlijke personen is 30 juli 2020.

1. **Wanneer dienen de termijnbetalingen van de voorlopige aangifte inkomstenbelasting 2020 voldaan te worden?**

- 1e termijn: uiterlijk 30 juli 2020;
- 2e termijn: uiterlijk 30 juli 2020;
- 3e termijn: uiterlijk 15 oktober 2020;
- 4e termijn: uiterlijk 31 december 2020.

1. **Tot wanneer zal er geen boete en rente in rekening gebracht worden voor de voorlopige aangifte inkomstenbelasting 2020?**

Voor de voorlopige aangifte inkomstenbelasting 2020 zal er geen boete en rente in rekening  worden gebracht tot en met 30 juli 2020 voor de eerste en tweede termijn.

  **Definitieve aangifte inkomstenbelasting 2019**

1. **Wat is de uiterlijke indieningsdatum voor de definitieve aangifte inkomstenbelasting 2019?**

De uiterlijke indieningsdatum voor de definitieve aangifte inkomstenbelasting 2019 voor zowel lichamen als natuurlijke personen is 15 augustus 2020.

1. **Wanneer dient de verschuldigde inkomstenbelasting inzake de definitieve aangifte inkomstenbelasting 2019 voldaan te worden?**

De verschuldigde inkomstenbelasting op de definitieve aangifte 2019 dient uiterlijk 15 augustus 2020 betaald te worden.

1. **Tot wanneer zal er geen boete en rente in rekening gebracht worden voor de definitieve aangifte inkomstenbelasting 2019?**

Voor de definitieve aangifte inkomstenbelasting 2019 zal er geen boete en rente in rekening worden gebracht tot en met 15 augustus 2020.

# **Hulp van de belastingdienst bij aangifte**

**In welke periode geschiedt de kosteloze hulp van de belastingdienst aan de Van Sommelsdijckstraat 27, Paramaribo  bij de voorlopige aangifte inkomstenbelasting 2020 en de definitieve aangifte inkomstenbelasting 2019?**

De hulp bij aangifte van de belastingdienst geschiedt in de periode 15 juli t/m 14 augustus 2020.

**LOONBELASTING EN PREMIE AOV**

1. **Wanneer dient de loonbelasting en premie AOV aangifte ingediend te worden?**

De loonbelasting en premie AOV aangifte dient uiterlijk worden ingediend op de zevende werkdag van de maand volgend op die waarin de loonperiode is geëindigd. De betaling van de  verschuldigde loonbelasting en premie AOV dient gelijktijdig te geschieden op de dag dat de loonbelasting en premie AOV aangifte wordt ingediend.

1. **Gaat de belastingdienst uitzonderingen maken bij de indiening en betaling van de loonbelasting en premie AOV aangiften over de periode maart 2020 tot en met juni 2020?**

 Onder voorwaarde kan de Belastingdienst, zich in voorkomende gevallen flexibel opstellen  voor de belastingplichtigen die een verzoek doen voor uitstel van aangifte en betaling inzake de loonbelasting over de periode maart 2020 tot en met juni 2020.



# OMZETBELASTING

1. **Wanneer dient de omzetbelasting aangifte ingediend te worden?**

  De omzetbelastingaangifte dient uiterlijk op de vijftiende dag van de maand volgend op het  tijdvak van de aangifte worden ingediend. De betaling van de verschuldigde omzetbelasting dient gelijktijdig te geschieden op de dag dat de omzetbelastingaangifte wordt ingediend.

1. **Gaat de belastingdienst uitzonderingen maken bij de indiening en betaling van de omzetbelastingaangiften over de periode maart 2020 tot en met juni 2020?**

Onder voorwaarde kan de Belastingdienst, zich in voorkomende gevallen flexibel opstellen voor de belastingplichtigen die een verzoek doen voor uitstel van aangifte en betaling inzake de omzetbelasting over de periode maart 2020 tot en met juni 2020.

# BETALINGSREGELING

  **Komen belastingplichtigen in aanmerking voor een betalingsregeling voor de  inkomstenbelasting, loonbelasting en premie AOV en omzetbelasting?**

 Ja, belastingplichtigen kunnen de Ontvanger der Directe Belastingen verzoeken voor een  betalingsregeling voor de inkomstenbelasting, loonbelasting en premie AOV en  omzetbelasting. In het verzoek dient de belastingplichtige te onderbouwen en aan te tonen dat  de belastingplichtige vanwege de COVID-19 crisis in liquiditeitsproblemen verkeert.